<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="String" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_5dp"
        android:layout_marginRight="@dimen/d_5dp"
        android:background="@drawable/profile_white_shadow_comm_bg"
        android:orientation="vertical">

        <!--日期-->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/d_5dp"
            android:paddingLeft="@dimen/d_18dp"
            android:paddingTop="@dimen/d_20dp"
            android:paddingRight="@dimen/d_18dp"
            android:paddingBottom="@dimen/d_20dp">

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_giro_appointment_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="Mon,01 July 2021 13:52pm"
                android:textColor="@color/app_blue"
                android:textSize="@dimen/d_16sp" />

            <TextView
                android:id="@+id/tv_giro_appointment_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/d_5dp"
                android:layout_toRightOf="@id/tv_giro_appointment_date"
                android:text=""
                android:textColor="@color/app_blue"
                android:textSize="@dimen/d_16sp"
                android:visibility="gone" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@drawable/iv_giro_appointment_date" />

        </RelativeLayout>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_0.5dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:src="@color/divider_color" />

        <!--提现金额-->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="51dp"
            android:paddingLeft="@dimen/d_18dp"
            android:paddingRight="@dimen/d_18dp">

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="预约提现的金额"
                android:textColor="@color/gray_76"
                android:textSize="@dimen/d_14sp" />

            <TextView
                android:id="@+id/tv_giro_appointment_request_money"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/d_5dp"
                android:text="-"
                android:textColor="@color/app_blue"
                android:textSize="@dimen/d_16sp" />

        </RelativeLayout>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_0.5dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:src="@color/divider_color" />

        <!--提现日期-->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="51dp"
            android:paddingLeft="@dimen/d_18dp"
            android:paddingRight="@dimen/d_18dp">

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="预约日期"
                android:textColor="@color/gray_76"
                android:textSize="@dimen/d_14sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:id="@+id/tv_giro_appointment_giro_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:text="-"
                android:textColor="@color/black"
                android:textSize="@dimen/d_14sp" />

        </RelativeLayout>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_0.5dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:src="@color/divider_color" />

        <!--银行卡号-->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="51dp"
            android:paddingLeft="@dimen/d_18dp"
            android:paddingRight="@dimen/d_18dp">

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="银行卡号"
                android:textColor="@color/gray_76"
                android:textSize="@dimen/d_14sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:id="@+id/tv_giro_appointment_bank_account"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:text="-"
                android:textColor="@color/black"
                android:textSize="@dimen/d_14sp" />

        </RelativeLayout>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_0.5dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:src="@color/divider_color" />

        <!--银行卡持有者-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="51dp"
            android:gravity="center_vertical"
            android:paddingLeft="@dimen/d_18dp"
            android:paddingRight="@dimen/d_18dp">

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="银行卡持有人"
                android:textColor="@color/gray_76"
                android:textSize="@dimen/d_14sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:id="@+id/tv_giro_appointment_bank_account_holder"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/d_10dp"
                android:layout_weight="1"
                android:gravity="right"
                android:text="-"
                android:textColor="@color/black"
                android:textSize="@dimen/d_14sp" />

        </LinearLayout>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_0.5dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:src="@color/divider_color" />

        <!--状态-->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="51dp"
            android:paddingLeft="@dimen/d_18dp"
            android:paddingRight="@dimen/d_18dp">

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="状态"
                android:textColor="@color/gray_76"
                android:textSize="@dimen/d_14sp" />

            <TextView
                android:id="@+id/tv_giro_appointment_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:text="-"
                android:textColor="@color/profile_red"
                android:textSize="@dimen/d_16sp" />

        </RelativeLayout>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_0.5dp"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:src="@color/divider_color" />

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/btn_query_status"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_42dp"
            android:layout_marginLeft="@dimen/d_18dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:layout_marginRight="@dimen/d_18dp"
            android:layout_marginBottom="@dimen/d_25dp"
            android:background="@drawable/selector_app_blue_button_round2_bg"
            android:gravity="center"
            android:text="查询我的转帐状况"
            android:textColor="@color/white"
            android:textSize="@dimen/d_16sp" />


    </LinearLayout>

</layout>
